<h2 class="nav-tab-wrapper">
	<a data-tab-id="import" class="nav-tab" href="<?php echo add_query_arg( 'tab', null ); ?>"><?php _e( 'Import', 'woo_pd' ); ?></a>
	<a data-tab-id="settings" class="nav-tab nav-tab-active" href="<?php echo add_query_arg( 'tab', 'settings' ); ?>"><?php _e( 'Settings', 'woo_pd' ); ?></a>
</h2>

<form enctype="multipart/form-data" method="post">
	<h3><?php _e( 'CRON / Scheduled Imports', 'woo_pd' ); ?></h3>
	<p><?php _e( 'Product Importer Deluxe supports importing via a command line request, to do this you need to prepare a specific URL and pass it the following required inline parameters:', 'woo_pd' ); ?>
	<ul class="ul-disc">
		<li><code><strong>action</strong>: woo_pd-cron</code></li>
		<li><code><strong>filename</strong>: sample.csv</code> - <?php printf( __( 'Replace with the filename of the CSV you wish to import, the CSV must be uploaded to the Uploads directory within %s', 'woo_pd' ), '<code>/wp-content/uploads/</code>' ); ?></li>
		<li><code><strong>gui</strong>: 0</code> - <?php _e( 'Adding this parameter will display an import report at the completion of the import, suited to debugging only (Defaults to 0)', 'woo_pd' ); ?></li>
		<li><code><strong>merge</strong>: 1</code> - <?php _e( 'Adding this parameter will switch the import method to only merge Product changes (Defaults to 0)', 'woo_pd' ); ?></li>
		<li><code><strong>advanced_log</strong>: 1</code> - <?php _e( 'Adding this parameter will include additional details in the import log when used in conjunction with the <code>gui</code> parameter (Defaults to 0)', 'woo_pd' ); ?></li>
		<li><code><strong>key</strong>: N/A</code> - (*1)</li>
	</ul>
	<p class="description">(*1) <?php _e( 'Support for authorised key will be introduced in a future Plugin update.', 'woo_pd' ); ?></p>
	<!-- #poststuff -->
</form>