<?php
function woo_pd_process_vendors() {

	global $import, $product;

	$product->vendors = array();
	$product->vendor_term_id = array();
	if( isset( $product->vendor ) ) {
		$term_taxonomy = 'shop_vendor';
		if( strpos( $product->vendor, $import->category_separator ) ) {
			$vendors_array = explode( $import->category_separator, $product->vendor );
			$size = count( $vendors_array );
			for( $i = 0; $i < $size; $i++ ) {
				$product->vendors[] = $vendors_array[$i];
				if( $vendor = get_term_by( 'name', $vendors_array[$i], $term_taxonomy ) )
					$product->vendor_term_id[] = $vendor->term_id;
				unset( $vendor );
			}
			unset( $vendors_array );
		} else {
			$product->vendors[] = $product->vendor;
			if( $vendor = get_term_by( 'name', $product->vendor, $term_taxonomy ) )
				$product->vendor_term_id[] = $vendor->term_id;
			unset( $vendor );
		}
	}

}
?>